/* Class = "NSButtonCell"; title = "Reveal Other Version"; ObjectID = "4Se-oN-FJr"; */
"4Se-oN-FJr.title" = "Onthul andere versie";

/* Class = "NSButtonCell"; title = "Delete Other Version"; ObjectID = "Afg-gQ-hgl"; */
"Afg-gQ-hgl.title" = "Verwijder andere versie";

/* Class = "NSTextFieldCell"; title = "Secondary Prompt DNL"; ObjectID = "D5f-ex-q74"; */
"D5f-ex-q74.title" = "Secondary Prompt DNL";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Cancel"; ObjectID = "Dks-TS-NF8"; */
"Dks-TS-NF8.ibExternalAccessibilityDescription" = "Annuleer";

/* Class = "NSWindow"; title = "Privileged Activity Registration Assistant"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Speciale activiteitenregistratie-assistent";

/* Class = "NSButtonCell"; title = "Open Privacy & Security…"; ObjectID = "U1L-cE-amJ"; */
"U1L-cE-amJ.title" = "Open Privacy en beveiliging…";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Screenshot of the Security and privacy preference pane"; ObjectID = "ULD-lH-kKh"; */
"ULD-lH-kKh.ibExternalAccessibilityDescription" = "Schermafbeelding van het voorkeurenpaneel Beveiliging en privacy";

/* Class = "NSTextFieldCell"; title = "Grant Full Disk Access to CCC"; ObjectID = "YvS-CO-5M2"; */
"YvS-CO-5M2.title" = "Verleen volledige schijftoegang aan CCC";

/* Class = "NSTextFieldCell"; title = "Full Disk Access will allow CCC to back up your user data and to have access to removable volumes (e.g. your backup disk).\n\nOpen Privacy & Security in System Settings and enable Full Disk access for Carbon Copy Cloner. Simply toggle the switch to the \"On\" position."; ObjectID = "aUJ-6F-1PQ"; */
"aUJ-6F-1PQ.title" = "Volledige schijftoegang geeft CCC de mogelijkheid om een reservekopie te maken van uw gebruikersgegevens en om toegang te krijgen tot verwijderbare volumes (bijv. uw reservekopieschijf).\n\nOpen Privacy en beveiliging in de Systeeminstellingen om Volledige schijftoegang in te schakelen voor Carbon Copy Cloner. Zet de schakelaar gewoon in de stand 'Aan'.";

/* Class = "NSTextFieldCell"; title = "Primary Prompt DNL"; ObjectID = "eM1-0I-4za"; */
"eM1-0I-4za.title" = "Primary Prompt DNL";

/* Class = "NSButtonCell"; title = "Help Me!"; ObjectID = "gId-K2-ypR"; */
"gId-K2-ypR.title" = "Help me!";

/* Class = "NSButtonCell"; title = "Open System Settings > Login Items"; ObjectID = "kB4-Kw-RlO"; */
"kB4-Kw-RlO.title" = "Open Systeeminstellingen > Inlogonderdelen";

/* Class = "NSTextFieldCell"; title = "Primary Prompt DNL"; ObjectID = "q2G-7Z-Uc3"; */
"q2G-7Z-Uc3.title" = "Primary Prompt DNL";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "stB-He-sin"; */
"stB-He-sin.title" = "Stop";

/* Class = "NSTextFieldCell"; title = "Secondary Prompt DNL"; ObjectID = "u3m-tr-AHg"; */
"u3m-tr-AHg.title" = "Secondary Prompt DNL";

/* Class = "NSButtonCell"; title = "Help Me!"; ObjectID = "vqo-lL-yai"; */
"vqo-lL-yai.title" = "Help me!";
